/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Layouts

*/


/* -----------------------------------------
   Layouts
----------------------------------------- */

body {
	background: url(../images/bg_texture.png) repeat  center top #436e00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 21px;
	font-style: normal;
	color: #333;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

body p{ 
    font-style: normal;
    letter-spacing: 0;
    margin-bottom:20px;
    margin-left: 0;
    margin-top: 16px;
    padding-bottom: 0;
    padding-left: 0;
    text-align: left;
    text-transform: none;
}
div.cloud{background: url(../images/cloud.png) no-repeat center top ; }

/* Top Line */
#topline {background-color:#6b330c;height:12px;margin-bottom:48px;} /* Blue */
	#topline .phone {background: url(../images/phone.png) no-repeat;width:177px;height:30px;position:absolute;top:9px;right:-20px;}
	#topline .phone p {line-height:0;margin:0;border:0;}  
	#topline .phone img {margin:10px 0 0 40px;}
	
	/* Mobile Button */
	.mobilemenubutton {
	   	left: 42px;
	    margin: 0;
	    position: relative;
	    top: -3px;
	    width: 100px;
	} 	
	.mobilemenubutton .button {
	display: block; 
	padding: 2px  4px;

	text-decoration: none; 
	text-align:center;
	/*Basics*/
 
	cursor: pointer;
	padding: 3px 15px;
	text-align: center;
	font: 12px 'OpenSansSemiBold', Arial, sans-serif;
	color: #ffffff;
	text-decoration: none;
	border-radius: 3px;
	border: 1px solid #253C00;
	
	
	/*Shadows*/
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
	-webkit-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
		
	/*Gradient*/
	background: #436e00; /* Old browsers */
	background: -moz-linear-gradient(top, #568c00 0%, #436e00 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#568c00), color-stop(50%,#436e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #568c00 0%,#436e00 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #568c00 0%,#436e00 50%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #568c00 0%,#436e00 50%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#568c00', endColorstr='#436e00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #568c00 0%,#436e00 50%); /* W3C */
	} 

	.mobilemenubutton .button:hover {
	background: #568c00; /* Old browsers */
	background: -moz-linear-gradient(top, #436e00 0%, #568c00 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#436e00), color-stop(50%,#568c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #436e00 0%,#568c00 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #436e00 0%,#568c00 50%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #436e00 0%,#568c00 50%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#436e00', endColorstr='#568c00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #436e00 0%,#568c00 50%); /* W3C */
	} 


/* Top Bar */
#topbar {
	position:absolute;
	top:20px;
	height:40px;	 
 	width:100%;
} 
	#topbar .topbarbg{
		background-color:transparent;
		height:40px;
		/*-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
		-moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
		box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);*/
	}
	
	/* Search */	
	#topbar .search{background-color:transparent;height:40px;}  
	@media screen and (-webkit-min-device-pixel-ratio:0){ #topbar .social{position:relative;right:-2px;} } /* Chrome */
	@media not all and (-webkit-min-device-pixel-ratio:0) { #topbar .social {position:relative;right:-4px !important;}}  /* Opera */
	@media screen and (-webkit-min-device-pixel-ratio:0){ .view div.info a{right:-30px;} } /* Chrome */

	
		#topbar #mod-search-searchword {
	    -moz-transition: box-shadow 0.5s linear 0s;
	    font: 12px/24px 'OpenSansRegular', Arial, sans-serif; 
	    border:none;
	    height: 25px;
	    margin: 5px;
	    padding:2px 5px 2px 5px;
	    width: 80%;

	    /*Shadows*/
		-moz-box-shadow: inset 1px 1px 3px #d4d4d4), 0px 0 0 rgba(0,0,0,0.25);
		-webkit-shadow: inset 1px 1px 3px #d4d4d4, 0px 0 0 rgba(0,0,0,0.25);
		box-shadow: inset 1px 1px 3px #d4d4d4, 0px 0 0 rgba(0,0,0,0.25);

		/*Gradient*/
		background: #e5e5e5; /* Old browsers */
		background: -moz-linear-gradient(top, #fff 0%, #e5e5e5 80%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(80%,#e5e5e5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fff 0%, #e5e5e5 80%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fff 0%, #e5e5e5 80%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #fff 0%, #e5e5e5 80%); /* IE10+ */ 
		background: linear-gradient(top, #fff 0%,#e5e5e5 50%); /* W3C */
		}

	    #topbar .button,
	    #topbar input[type="submit"]{
	    background: url("../images/search_icon.png") no-repeat scroll 0 center transparent;
	    float:right;
	    width:15px;
	    height:19px;
	    text-indent:-5000px;
	    padding:0;
	    cursor:pointer;
	    position:relative;
	 	border:0 none;
	 	outline:none;
	 	margin-top:11px;
	 	overflow: hidden;
 
	}

 	/* Social */
	#topbar .social{background-color:#436e00;height:40px;} 

/* Menu Bar */
#menubar {
	background:url(../images/menubar_bg.png) repeat-x 0 0; 
	height:81px;	
	width: 100%;
	position:absolute;
	top:100px;
	z-index:2;
 
}
/* Logo */
#logo a {
	width: 110px;
	display: block;
	background: url(../images/logo.png) no-repeat ;
	height: 110px;
	position: relative;
	top:-23px;
	/*left:-100px;*/
}
/*Titre Vapko*/
#vapko_title {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	position: relative;
	left: 115px;
	top: -9px;
	}
	

/* Header */
#header {
	background:url(../images/header_texture.png) repeat #436e00;
	-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 3px 1px rgba(0,0,0,0.4);
	box-shadow: 0 0 3px 1px rgba(0,0,0,0.4);
	position:relative;
	overflow:hidden;
	z-index:1;
	margin-bottom: 20px;
} /* Blue */
	
	#header .glow {background:url(../images/glow.png) no-repeat left top;width:100%;height:100%;} 
	#header .top_line {
	background:url(../images/top_line.png) repeat-x left top;
	width: 100%;
	height:2px;
	position:absolute;
	top:10px; 	
} 
	#header .bottom_line {background:url(../images/top_line.png) repeat-x left bottom;width: 100%;height:2px;position:absolute;bottom:10px; } 
/* Slide */
#slide {
	margin:141px 20px 30px 20px;
}
	/* Slide Title */
	.eylultitle{background:#fff;width:90%;}
	.eylultitle h4{margin-bottom:0;padding:1px 10px;}
	.eylultitle h4 a{	
		font: 21px/24px 'OpenSansRegular', Arial, sans-serif;
		color:#436e00;
		text-transform:uppercase;
	}
	.eylultitle h4 a:hover{color:#2a4b6f;}

	/* Slide Text */
	.eylulyazi{background:#436e00;padding:10px;}
	.eylulyazi a{color:#fff;}
	.eylulyazi a:hover{color:#badafe;}

	/* Slide Detail Button */
	.eyluldetail{background:#fff;padding:5px 5px;width:20%;}
	.eyluldetail a{
		font: 11px 'OpenSansLight', Arial, sans-serif;
		color:#436e00;
 		background:url(../images/detail_arrow.png) no-repeat 5px center #fff;
 		padding-left:20px;
	}
	.eyluldetail a:hover{background:url(../images/detail_arrow_hover.png) no-repeat 10px center #fff;color:#2a4b6f;}

    /* Text Transparent BG */
	.gkIsWrapper-gk_boutique .gkIsTextWrap {
		background:url(../images/textwrap_bg.png) repeat;
		padding:20px;
	}


	/* Slide Arrows */
	.gkIsWrapper-gk_boutique .gkIsInterface { 
		position: absolute; 
		right: 5px; 
		bottom: 17px; 
		width: 50px; 
		height: 30px; 
		background:#436e00; 
		z-index: 127; 
	}
	.gkIsWrapper-gk_boutique .gkIsPrev,
	.gkIsWrapper-gk_boutique .gkIsNext { 
		background: transparent url('../images/slide_arrows.png') no-repeat 0 0;
		margin-top: 3px;
		width: 12px; 
		height: 24px;
		text-indent: -999em; 
		float: left; 
	}
	.gkIsWrapper-gk_boutique .gkIsPrev {margin-left: 12px;}
	.gkIsWrapper-gk_boutique .gkIsNext { background-position: -12px 0; margin-left: 5px; }
	.gkIsWrapper-gk_boutique .gkIsPrev:hover { background-position: 0 -24px; cursor: pointer; }
	.gkIsWrapper-gk_boutique .gkIsNext:hover { background-position: -12px -24px; cursor: pointer; }

	/* Slide Shadow */
	.gkIsWrapper-gk_boutique .gkIsImage{padding:0 0 22px 0;}
	.gkIsWrapper-gk_boutique .gkIsImage img {
		border:5px solid #fff;	
		-moz-box-shadow: 0 14px 10px -12px rgba(0,0,0,0.7);
		-webkit-box-shadow: 0 14px 10px -12px rgba(0,0,0,0.7);
		box-shadow: 0 14px 10px -12px rgba(0,0,0,0.7);
	}
	.gkIsWrapper-gk_boutique .gkIsImage img:before,.gkIsWrapper-gk_boutique .gkIsImage img:after{
		content: '';
		position: absolute;
		z-index: -1;
		bottom: 15px;
		-moz-box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.7);
		-webkit-box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.7);
		box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.7);	
	}
	.gkIsWrapper-gk_boutique .gkIsImage img:before{
		right: 10px;
		-moz-transform: rotate(4deg) skew(4deg);
		-webkit-transform: rotate(4deg) skew(4deg);
		-o-transform: rotate(4deg) skew(4deg);
		transform: rotate(4deg) skew(4deg);	
	}
	
	/* Main Content */

 	#allcontent{
	background:#fff;
}
 	#maincontent{padding:20px 20px 40px 20px; min-height: 550px;}
 	#eylul-content-herikisi{width: 47.8%;float: left; min-height: 1px; position: relative;margin-left:0;margin-right: 4.4%;}
	#eylul-content-sadecesol{width: 73.9%;float: left; min-height: 1px; position: relative;margin-right: 4.4%;}
	#eylul-content-sadecesag{width: 73.9%;float: left; min-height: 1px; position: relative;margin-right: 4.4%;}
 	
		/* Top Single Module */

		#topsinglemodule{
		background: transparent url('../images/topsinglemodule_bg.png') no-repeat center bottom;
		padding:0 0 15px 0;		
		}
		.topsinglemodule_bg{
			
			/*Shadows*/
			-webkit-box-shadow: inset 1px 1px 35px 0px rgba(206, 206, 206, 0.7);
			-moz-box-shadow: inset 1px 1px 35px 0px rgba(206, 206, 206, 0.7);
			box-shadow: inset 1px 1px 35px 0px rgba(206, 206, 206, 0.7); 		 
			
			padding:4px 20px 4px 20px;
			border-bottom:1px solid #ebebeb;		
		}
		.topsinglemodule_bg p{margin:30px 0;}
			
			.adv-h1 {
			    font-family: 'OpenSansBold', Arial, sans-serif;
			    font-size: 26px;
			    
			}
			.adv-h2 {
			    font-family: 'OpenSansItalic', Arial, sans-serif;
			    font-size: 14px;			    
			    position:relative;
			    top:-4px;
			}
			.adv-button {position:relative;float:right;top:3px;}
			.adv-button a{display:inline;padding:10px 40px;font-size:16px;}

		/* Icon Animation */
		#animeicons{position:relative;padding:15px 20px 4px 20px;}
		 
		.ca-menu li{background:#436e00;}
		a.lights{background: url(../images/animebg.png) no-repeat center center;}


		/* Bottom Single Module */
		#bottomsinglemodule{
		background:url('../images/bottomsinglemodule_bg.png') no-repeat center top #fff;
		padding:11px 0 0 0;	
		z-index:11;	
		}
		.bottomsinglemodule_bg{
			
			/*Shadows*/
			-webkit-box-shadow: inset 1px 1px 35px 0px rgba(206, 206, 206, 0.4);
			-moz-box-shadow: inset 1px 1px 35px 0px rgba(206, 206, 206, 0.4);
			box-shadow: inset 1px 1px 35px 0px rgba(206, 206, 206, 0.4); 		 
			
			padding:30px 20px 30px 20px;
			border-top:1px solid #ebebeb;
			position:relative;	
			overflow:hidden;	
		}
		.bottomsinglemodule_bg p{margin:30px 0;}

		/* Up */
		.up {
			
			z-index: 50; 
			text-align:center; 
		}

		
		.up a{
	 		
 			font-family: 'WebSymbolsRegular'; 
 			font-weight: lighter; 
 			font-size: 2.5em;
 			position:absolute;
 			margin-top:-16px;
 			text-align:center; 			
		}

		@media screen and (-webkit-min-device-pixel-ratio:0) {
		 .up a  {
			margin-left: auto;
    		margin-right: auto;    		
 			width:100%;
    		}
		} /* Safari Hack */
 
 		@media not all and (-webkit-min-device-pixel-ratio:0) { 
	 		.up a {
		 	margin-left: auto;
    		margin-right: auto;    		
 			width:100%;}
 			}  /* Opera */
		
		/* Latest Projects */
		#latestprojects{padding:0 20px;}

		.module-title {
		    clear: both;
		    margin:12px 20px 10px 20px;
		    height: 14px;
		    overflow: visible;
		    padding: 0;
		    text-align: center;
		    background: url(../images/line.png) repeat-x center center;border:none;
		}
		.module-title span {
		    background-color: #FFFFFF;
		    color: #436e00;
		    font-size: 12px;
		    padding: 8px 15px;
		    position: relative;
		    text-transform: uppercase;
		    top: -20px; 
		}

		.module-title-clients {
		    clear: both;
		    margin:0;
		    height: 14px;
		    overflow: visible;
		    padding: 0;
		    text-align: center;
		    background: url(../images/line.png) repeat-x center center;border:none;
		}
		.module-title-clients span {
		    background-color: #FFFFFF;
		    color: #436e00;
		    font-size: 12px;
		    padding: 8px 15px;
		    position: relative;
		    text-transform: uppercase;
		    top: -20px; 
		}

		/* Eylul Modules */
		#eylulmodules,#eylulmodules_2{padding:0 20px 0 20px;margin-top:12px;}
		#eylulmodules h3,#eylulmodules_2 h3{
		    font-size: 19px;
		    font-weight: 700;
		    margin-top:0;
		    text-align: left;
		    line-height:26px;
		    padding-bottom:20px;
		}
		div.moduletable-twittericon h3{
	 		background: url(../images/twittericon.png) no-repeat left 8px;
	 		padding-left:25px;
		}
		ul.tweets li a {color:#436e00;font-weight:700;}
		.tweet_time{color:#436e00;font-size:11px;}

		div.moduletable-blogicon h3 {
		    background: url("../images/blogicon.png") no-repeat scroll left 7px transparent;
		    padding-left: 25px;
		}

		div.lineclasic {
		    clear: both;
		    margin:18px 20px 18px 20px;
		    height: 2px;
		    overflow: visible;
		    padding: 0;
		    text-align: center;
		    background: url(../images/lineclasic.png) repeat-x center center;
		}

		.breadcrumb {
		    margin: 35px 0;
		    padding: 0 20px;
		    position: relative;
		    color:#fff;
		    font-style:italic;
 			letter-spacing:1px;
 			font-size:11px;

		}
		.breadcrumb a{color:#fff;}
	 	.breadcrumbs{
		    background: url("../images/icons/home.png") no-repeat scroll left center transparent;
		    font-weight: bold;
		    padding-left: 20px;
		}
		.breadcrumbs a.pathway {
		    background: url("../images/icons/arrow_white.png") no-repeat scroll right 5px transparent;
		    padding-right: 20px;
		    padding-left: 10px;
		}
		.breadcrumbs span.diger {padding-left: 10px;}

		#clients {}
		.clients {margin-top:30px;}

		#copyright p{margin-bottom:30px;font-size:11px;color:#fff;text-align:center;}
		
		 



 

